<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="a6ba90fe-8b80-4064-b1f6-447a45ccd2eeMusicBusinessProfileIds" />
    <int name="a6ba90fe-8b80-4064-b1f6-447a45ccd2ee1" value="0" />
    <int name="a6ba90fe-8b80-4064-b1f6-447a45ccd2eeMusicUserIsBrandProfile" value="0" />
</map>
